# GimpUi.ColorScaleEntry.new

    function new(text: String, value: Number(gdouble), lower: Number(gdouble), upper: Number(gdouble), digits: Number(guint)): Gtk.Widget {
        // Gjs wrapper for gimp_color_scale_entry_new()
    }

text

  The text for the Gtk.Label.

value

  The initial value.

lower

  The lower boundary.

upper

  The upper boundary.

digits

  The number of decimal digits.

Returns

  The new GimpUi.ColorScale widget.